InspIRCd(8)

NAME
InspIRCd - the stable, high-performance and modular Internet Relay Chat Daemon

SYNOPSIS
inspircd-testssl <hostip> <port> [selfsigned]

OPTIONS

hostip
    The hostname or IP address to connect to.

port
    The TCP port to connect to.

selfsigned
    Disables checking whether the server certificate is signed by a Certificate Authority.

SUPPORT
IRC support for InspIRCd can be found at ircs://irc.teranova.net/inspircd.

Bug reports and feature requests can be filed at https://github.com/inspircd/inspircd/issues.